FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_GIF_Image::GIF_FRAME Struct Reference

## Classes
struct | CPAL

## Public Member Functions
void | colors (int nclrs, int bg, int tp)
void | disposal (int mode, int time)
| GIF_FRAME (int frame, int W, int H, int fx, int fy, int fw, int fh, uchar *data)
| GIF_FRAME (int frame, uchar *data)

## Public Attributes
int | bkgd
const uchar * | bptr
int | clrs
const struct Fl_GIF_Image::GIF_FRAME::CPAL * | cpal
int | delay
int | dispose
int | h
int | height
int | ifrm
int | trans
int | w
int | width
int | x
int | y

The documentation for this struct was generated from the following file:

- Fl_GIF_Image.H